1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Какие могут быть проблемы с PDF 1.4

Тема в разделе "Верстка и дизайн", создана пользователем -, 4 ноя 2003.

Модераторы: Mic Nau
  1. Guest

    Экспортирую в PDF с предустановкой Press, потом Акробат говорит, что одна из потенциальных проблем документа - это то, что версия PDF 1.4.
    Так почему же Adobe рекомендует (непродвинутым пользователям) пользоваться предустановкой Press, если на выходе получается потенциально проблемная версия? И какие с ней могут быть проблемы?
     
  2. Guest

    ты путаешь. Предустановка Press экспортирует в версию 1.3

    Проблемы с пдф 1.4 м.б. такие, что она не поддерживается некот. препресс-софтом и рипами (прозрачность гл. обр.)
     
  3. Guest

    Стандартная установка «Press» делает PDF 1.3 (Acrobat 4). На него ни одна сволочь не ругается.

    Если PDF до победного, т.е. до получения цветоделённого *.ps, будет обрабатываться в Acrobat-е, то он может быть хоть 1.5. Но лучше, конечно, пока пользовать не выше 1.4 — плагины сторонние не всё из 1.5 понимают (некоторые, впрочем, и из 1.4, но таких у меня уж не осталось).
     
  4. Guest

    Проблемы могут возникнуть если в файле используются как TIFF, так и EPS
    У меня EPS стал как-то криво, вместо нормального изображение получилась инверсия. Это один из примеров.
     
  5. Guest

    D2
    > Проблемы могут возникнуть если в файле используются как TIFF,
    > так и EPS. У меня EPS стал как-то криво, вместо нормального
    > изображение получилась инверсия. Это один из примеров.

    Не удаляй трансфер-функцию и проблем таких не будет.
     
Модераторы: Mic Nau

Поделиться этой страницей